@media only screen and (max-width: 639px) {

    body {
        overflow: auto;
    }

    .responive-breadcrumb {
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
        width: 100%;

    }

    .responive-breadcrumb-title {

        height: 44px;
        font-size: 11px !important;
        line-height: 15px;
    }

    .top-header {

        background: none;

    }

    .logo {
        float: left;
        width: 42%;
    }

    .header-right {
        float: right;
        padding-top: 18px;
        width: 50%;
    }

    .header-right ul li {
        font-size: 10px;

    }

    .main-page {
        min-height: 423px;
        height: auto;
    }

    .tech-download {
        width: 35% !important;
    }

    .sidebar {
        max-height: 352px;
        height: auto;
    }

    .no-image{
        background: none !important;
    }
}

@media (min-width: 640px) and (max-width: 649px) {
    .tech-download {
        width: 20% !important;
    }

    .top-header {

        background: none;

    }

    .responive-breadcrumb {
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
        width: 100%;

    }

    .responive-breadcrumb-title {

        height: 44px;
        font-size: 11px !important;
        line-height: 15px;
    }

    .no-image{
        background: none !important;
    }

}

@media (min-width: 650px) and (max-width: 990px) {
    .tech-download {
        width: 25% !important;
    }

    .top-header {

        background: none;

    }

    .responive-breadcrumb {
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
        width: 92%;
        text-align: right;
    }

    .responive-breadcrumb-title {
        float: left;
        width: 100%;
    }

    .no-image{
        background: none;
    }
}

@media (min-width: 991px) and (max-width: 1200px) {
    .tech-download {
        width: 17% !important;
    }

    .top-header {

        background: none;

    }

    .responive-breadcrumb {
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
        width: 92%;
        text-align: right;
    }

    .responive-breadcrumb-title {
        float: left;
        width: 100%;
    }

    .no-image{
        background: none !important;
    }
}
